<template>
    <div>
        <Navbar />
        <v-card class="mx-auto" max-width="80%">
            <div>
                <div style="margin-top: 20px;">
                    <v-card height="600px">
                        <v-img
                        :src="pathh+data_s.picture[0]" height="600px"
                        class="white--text align-end"
                        >
                        </v-img>
                        <h1 class="text-center" style="font-size: 50px; padding: 30px;">{{data_s.title}}</h1>
                        <v-card-text class="text-center" style="font-size: 15px;"><span v-html="message"></span></v-card-text>
                    </v-card>
                </div>
            </div>
        </v-card>
    </div>
</template>
<script>
import Navbar from '../../components/yuth/navbar_page'
export default {
  components: { Navbar },
  data () {
    return {
      datas: [],
      datasNews: [],
      pathh: process.env.VUE_APP_API,
      message: this.$store.getters.news.detail
    }
  },
  created () {
    this.getData()
  },
  computed: {
    data_s: {
      get () {
        return this.$store.getters.news
      }
    }
  }
}
</script>
<style>

</style>
